﻿ /*Greta Arabic*/
 @font-face { 
	font-family: 'Greta Arabic'; 
	src: url('../fonts/greta_arabic_regular.woff'); 
} 

 @font-face {
	font-family: 'joumhouria';
	src:url('../fonts/joumhouria.eot');
}
@font-face {
	font-family: 'joumhouria';
	src:url('../fonts/joumhouria.ttf');
}
/*GE_SS_Light*/
@font-face {
	font-family: 'GE_SS_Light';
	src: url('../fonts/GE_SS_Unique_Light.eot');
	src: local('?'), url('../fonts/GE_SS_Unique_Light.woff') format('woff'), url('../fonts/GE_SS_Unique_Light.ttf') format('truetype'), url('../fonts/GE_SS_Unique_Light.svg') format('svg');
}

@font-face {
	font-family: 'GE_SS_Two_Bold';
	src: url('../fonts/GE_SS_Two_Bold.eot');
	src: local('?'), url('../fonts/GE_SS_Two_Bold.woff') format('woff'), url('../fonts/GE_SS_Two_Bold.ttf') format('truetype'), url('../fonts/GE_SS_Two_Bold.svg') format('svg');
}
/*bustan*/
@font-face {
    font-family: 'bustan';
    src: url('../fonts/bustan_bold.eot');
    src: url('../fonts/bustan_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bustan_bold.woff') format('woff'),
         url('../fonts/bustan_bold.woff2') format('woff2'),
         url('../fonts/bustan_bold.ttf') format('truetype'),
         url('../fonts/bustan_bold.svg#bustan-bolduploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*Tanseek*/
@font-face {
	font-family: 'Tanseek';
	src:url('../fonts/Bahij_Tanseek_Pro-Regular.eot?') format('embedded-opentype'),
	src:url('../fonts/Bahij_Tanseek_Pro-Regular.woff') format('woff'),
		url('../fonts/Bahij_Tanseek_Pro-Regular.ttf') format('truetype'),
		url('../fonts/Bahij_Tanseek_Pro-Regular.svg#BahijTanseekPro-Regular') format('svg');
	font-weight:normal;
	font-style:normal;
}

/*HelveticaBold*/
@font-face {
 font-family: 'HelveticaBold';
 src: url("../fonts/HelveticaNeueW23forSKY-Bd.eot") /* EOT file for IE */
}
@font-face {
 font-family: 'HelveticaBold';
 src: url("../fonts/HelveticaNeueW23forSKY-Bd.ttf") /* TTF file for CSS3 browsers */
}
/*HelveticaReg*/
@font-face {
 font-family: 'HelveticaReg';
 src: url("../fonts/HelveticaNeueW23forSKY-Reg.eot") /* EOT file for IE */
}
@font-face {
 font-family: 'HelveticaReg';
 src: url("../fonts/HelveticaNeueW23forSKY-Reg.ttf") /* TTF file for CSS3 browsers */
}

/*Georgia*/
@font-face {
 font-family: 'Georgia';
 src: url("../fonts/georgia.eot") /* EOT file for IE */
}
@font-face {
 font-family: 'Georgia';
 src: url("../fonts/georgia.ttf") /* TTF file for CSS3 browsers */
}
/*GeorgiaBold*/
@font-face {
 font-family: 'GeorgiaBold';
 src: url("../fonts/georgiab.eot") /* EOT file for IE */
}
@font-face {
 font-family: 'GeorgiaBold';
 src: url("../fonts/georgiab.ttf") /* TTF file for CSS3 browsers */
}
